package intrinsic.flash.ui;

public class ContextMenuItem extends intrinsic.flash.display.NativeMenuItem {

	/** Accessors */
	public boolean visible;
	public boolean separatorBefore;
	public String caption;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ContextMenuItem() {
}

public ContextMenuItem(Object arg0) {
}

public ContextMenuItem(Object arg0, Object arg1) {
}

public ContextMenuItem(Object arg0, Object arg1, Object arg2) {
}

public ContextMenuItem(Object arg0, Object arg1, Object arg2, Object arg3) {
}


/** Static Methods */

/** Methods */
public native Object clone();

}
